/* Allgemeines BEGINN */
html {
        height: 100%; width: 100%;
        margin: 0px; padding: 0px;
        font-family: sans-serif;
        font-size: 14px;
        -ms-text-size-adjust: 100%; /* 2 */
        -webkit-text-size-adjust: 100%; /* 2 */
}

body {
        height: 100%;
        margin: 0px; padding: 0px;
        background-color: #b0e7ff; /* helles blau */
}

/* input { cursor: pointer; } */

a:link {  color:#0000FF; text-decoration: none; }
a:visited{color:#3355FF; text-decoration: none; }
a:hover{  color:#FF0000; text-decoration: none; }
a:active{ color:#FF0000; text-decoration: none; }

/* Kennzeichen-Design BEGINN */
.KFZback0 { background-color: #ffffff; color: black; }
.KFZback1 { background-color: #ddffdd; color: black; }
.KFZback2 { background-color: #bbffbb; color: black; }
.KFZback3 { background-color: #99ff99; color: black; }
.KFZback4 { background-color: #77ff77; color: black; }
.KFZback5 { background-color: #40f740; color: black; }
.KFZback6 { background-color: #33dd33; color: black; }
.KFZback7 { background-color: #22cc22; color: black; }
.KFZback8 { background-color: #22aa22; color: black; }
.KFZback9 { background-color: #008800; color: black; }
.KFZback9plus { background-color: #004400; color: white; }
.KFZbackAktiv { background-color: #44AAEE; color: black; }
/*.KFZbackAktiv { background-color: #FF4422; color: black; }*/

.Kennzeichen {
        padding: 2px;
        font-weight: bold; font-size: 16px;
        border: solid black 2px; border-radius: 3px;
}

.KennzeichenKlein {
        padding: 2px;
        font-weight: bold; font-size: 12px;
        border: solid black 1px; border-radius: 2px;
}

.KennzeichenMini {
        position: relative;
        top: -1px;
        padding: 1px 1px 0px 1px;
        font-weight: bold; font-size: 11px;
        border: solid black 1px; border-radius: 2px;
}

.KFZSchatten {
        box-shadow: 4px 4px 5px #222222;
}

.KFZSchattenAktiv {
        box-shadow: 1px 1px 2px black;
        border-color: black;
}
/* Kennzeichen-Design ENDE */

.Link {
        cursor: pointer;
}

#LoginGross {
        position: relative;
        top: 0px; left: 20px;
        width: 280px;
        margin-top: 20px;
        font-size: 16px; font-weight: normal;
        color: black;
        background-color: silver;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 8px black;
}

.tr0 { color: #444444; background-color: lightgrey; font-size: 13px; }
.tr1 { color: #ffffff; background-color: #b0b0b0; font-size: 13px; }

  /* Bannerhintergrund BEGINN */
  .rainbowv {
        background: -webkit-linear-gradient(left, purple, blue, green, yellow, red, purple);
        background: -moz-linear-gradient(left, purple, blue, green, yellow, red, purple);
        background: -ms-linear-gradient(left, purple, blue, green, yellow, red, purple);
        background: -o-linear-gradient(left, purple, blue, green, yellow, red, purple);
        background: linear-gradient(left, purple, blue, green, yellow, red, purple);
  }

  .rainboww {
        background: -webkit-linear-gradient(top left, purple, blue, green, yellow, red, purple);
        background: -moz-linear-gradient(top left, purple, blue, green, yellow, red, purple);
        background: -ms-linear-gradient(top left, purple, blue, green, yellow, red, purple);
        background: -o-linear-gradient(top left, purple, blue, green, yellow, red, purple);
        background: linear-gradient(top left, purple, blue, green, yellow, red, purple);
  }

  .rainbowx {
        background: -webkit-linear-gradient(bottom left, purple, blue, green, yellow, red, purple);
        background: -moz-linear-gradient(bottom left, purple, blue, green, yellow, red, purple);
        background: -ms-linear-gradient(bottom left, purple, blue, green, yellow, red, purple);
        background: -o-linear-gradient(bottom left, purple, blue, green, yellow, red, purple);
        background: linear-gradient(bottom left, purple, blue, green, yellow, red, purple);
  }

  .rainbowy {
        background: -webkit-linear-gradient(top, purple, blue, green, yellow, red, purple);
        background: -moz-linear-gradient(top, purple, blue, green, yellow, red, purple);
        background: -ms-linear-gradient(top, purple, blue, green, yellow, red, purple);
        background: -o-linear-gradient(top, purple, blue, green, yellow, red, purple);
        background: linear-gradient(top, purple, blue, green, yellow, red, purple);
  }

  .flagge {
        background: -webkit-linear-gradient(top, black, red, gold);
        background: -moz-linear-gradient(top, black, red, gold);
        background: -ms-linear-gradient(top, black, red, gold);
        background: -o-linear-gradient(top, black, red, gold);
        background: linear-gradient(top, black, red, gold);
  }

  /* Bannerhintergrund ENDE */

/* Allgemeines ENDE */


/* Loginbereich BEGINN */
#Loginbereich {
        position: absolute;
        top: 0px; left: 0px; height: 100px; width: 100%; /* der Loginbereich geht über die komplette Breite, damit der Farbverlauf auf width 100% eingestellt werden kann */
        font-size: 11px; color: black; font-weight: bold;
        background-color: #b0e7ff;
        background: -webkit-linear-gradient(top, lightyellow, #b0e7ff);
        background: -moz-linear-gradient(top, lightyellow, #b0e7ff);
        background: -ms-linear-gradient(top, lightyellow, #b0e7ff);
        background: -o-linear-gradient(top, lightyellow, #b0e7ff);
        background: linear-gradient(top, lightyellow, #b0e7ff);
}

table.LoginAbstand { border: none black 0px; border-collapse: collapse; }
.Loginfeld { height: 10px; width: 80px; font-size: 11px; }
.Loginbutton { height: 20px; width: 50px; font-size: 11px; }

#Zaehlertext {
        position: absolute;
        left: 4px; top: 80px;
        font-size: 11px; color: black; font-weight: normal;
        background-color: transparent;
}

#Zaehler {
        color: black;
        font-size: 12px; font-weight: bold;
}


/* Loginbereich ENDE */


/* Kopfleiste BEGINN */
/* alles was breiter ist als 16:10 */
/*
@media (min-aspect-ratio: 16/10)
{
  #PartywoKopfleiste {
         position: absolute;
         top: 0px; left: 150px; height: 100px; width: 1250px;
         padding: 0px;
  }
}
*/

/* alles was quadratischer ist als 16:10 */
/*
@media (max-aspect-ratio: 16/10)
{*/
  #PartywoKopfleiste {
        position: absolute;
        top: 0px; left: 150px; height: 100px; width: 1110px;
        padding: 0px;
  }
/*}*/

.bannerpics {
        width: 60px; height: 80px;
}

.PartywoSchriftzug {
        margin-right: 40px;
        font-size: 64px; font-family: Comic sans MS,sans-serif; font-weight: bold;
}
/* Kopfleiste ENDE */

/* Menuebereich Beginn */
#Menuebereich {
        position: absolute;
        top: 110px; left: 0px;
        height: 480px; width: 145px; overflow: auto;
        margin: 0px; padding: 0px;
        background-color: #66dd66;
        -webkit-border-top-right-radius: 50px;
        -moz-border-radius-topright: 50px;
        -ie-border-top-right-radius: 50px;
        -o-border-top-right-radius: 50px;
        border-top-right-radius: 50px;
        -webkit-border-bottom-right-radius: 50px;
        -moz-border-radius-bottomright: 50px;
        -ie-border-bottom-right-radius: 50px;
        -o-border-bottom-right-radius: 50px;
        border-bottom-right-radius: 50px;
        box-shadow: 6px 6px 12px black;
}

#InfoButton { position: absolute; top: 10px; left: 5px; }
#PSButton { position: absolute; top: 46px; left: 5px; font-size: 20px;}
#DatumsucheButton { position: absolute; top: 90px; left: 5px; }
#PEButton { position: absolute; top: 125px; left: 5px; }
#KFZanfragenButton { position: absolute; top: 160px; left: 5px; }
#BenutzerkontoButton { position: absolute; top: 195px; left: 5px; }
#AdministrationButton { position: absolute; top: 230px; left: 5px; }

#WerbungbuchenButton { position: absolute; top: 300px; left: 5px; }
#RegistrierungButton { position: absolute; top: 335px; left: 5px; }
#NutzungsbedingungenButton { position: absolute; top: 370px; left: 5px; font-size: 11px; padding: 1px; letter-spacing: -0.5px; border-width: 1px; }
#ImpressumButton { position: absolute; top: 397px; left: 5px; }
#FAQButton { position: absolute; top: 432px; left: 5px; }

.MenuButton {
        padding: 2px;
        font-size: 15px; font-weight: bold;
        letter-spacing: -0.4px;
        background-color: silver;
        border-style: solid; border-width: 2px; border-radius: 3px;
        box-shadow: 3px 3px 4px #222222;
}

.MenuButton:active {
        margin: 1px -1px -1px 1px;
        background-color: #AAAAAA;
        box-shadow: 1px 1px 2px black;
}

/* Menuebereich ENDE */

/* Anzeigebereich BEGINN */

/* Allgemeines im Anzeigebereich BEGINN */
#Anzeigebereich {
        position: absolute;
        top: 100px; left: 150px; bottom: 14px; width: 1085px; /*overflow: auto; */
        padding-top: 0px; padding-left: 20px;
        font-family: sans-serif;
        border: solid red 0px;
}

.Kreisname {
        position: relative;
        padding: 5px 2px; margin: 0px;
        font-weight: bold;
        color: black; background-color: yellow;
        border: solid black 2px; border-radius: 4px;
}

/* Allgemeines im Anzeigebereich ENDE */

/* PS BEGINN */

#PSlinks {
        position: absolute;
        left: 0px; top: 0px;
        margin: 0px; padding: 0px 0px 14px 0px;
        width: 360px; min-height: 490px; max-height: 100%;
        border: solid yellow 0px;;
        overflow-y: auto; overflow-x: hidden;
}

 #PSNaviBereich {
        position: relative;
        left: 0px; top: 0px;
        margin: 0px; padding: 0px 6px;
        width: 350px;
        overflow: hidden;
        border: solid red 0px;
 }

  /* Farblegende klein BEGINN */
  #PSNaviText {
        position: relative;
        top: 0px; left: 121px;
        padding: 2px 5px 7px 5px;
        max-height: 10px; width: 80px;
        color: black;
        background-color: #6A96E4;
        font-family: sans-serif; font-size: 12px;
        border: solid black 1px; border-radius: 4px;
        box-shadow: 3px 3px 6px black;
        overflow: hidden;
        cursor: pointer;
  }
  /* Farblegende klein ENDE */

  /* Textfeld gross per Textklick BEGINN */
  #PSNaviText:active {
        position: relative;
        left: 0px;
        padding: 0px 5px 5px 4px;
        background-color: #8ABAF4;
        max-height: 100px; width: 319px;
        border: double black 3px;
  }
  /* Textfeld gross per Textklick ENDE */

  #Haftungsausschluss {
        position: relative;
        top: 0px; left: 109px;
        margin: 5px;
        font-size: 11px;
        font-weight: normal;
  }

 #PSNaviFavoriten {
        height: 27px;
        text-align: center;
 }

 .PSFavoritenbutton { margin: 0px; padding: 0px; }

 .PSFavoritenUeberschrift {
         position: absolute;
         left: 40px;
         padding: 1px 2px;
         border: solid black 1px;
         border-radius: 3px;
         box-shadow: 4px 4px 8px #444444;
         background-color: #CCCCCC;
         color: #000000;
         font-weight: bold; font-size: 16px;
 }

 #PSKFZbereich {
        position: relative;
        left: 0px; top: 0px;
        padding: 5px 0px 0px 10px;
        width: 350px; height: 600px;
        border: solid blue 0px;
        overflow-y: auto; overflow-x: hidden;
 }

 .KFZRand { border-color: black; }
 .KFZRandHeute { border-color: red; }
 .KFZRandMorgen { border-color: orange; }
 .KFZRandWoche { border-color: yellow; }

 .PSKFZPos1 {
        position: absolute;
        left: 40px;
 }

 .PSKFZPos2 {
        position: absolute;
        left: 140px;
 }

 .PSKFZPos0 {
        position: absolute;
        left: 240px;
 }

#PSrechts {
        position: absolute;
        left: 365px; top: 0px;
        height: 100%;
        margin: 0px; padding: 0px;
        min-width: 700px;
        border: solid green 0px;
}

 #PSgrauerKasten {
        position: absolute;
        top: 0px; left: 0px;
        width: 695px; min-height: 500px; max-height: 100%;
        padding: 0px;
        background-color: grey;
        box-shadow: 4px 4px 8px black;
        border: double black 3px; border-radius: 5px;
        cursor: default;
        word-wrap: break-word;
        overflow-y: auto; overflow-x: hidden;
 }

  #PSgrauerKastenOben {
        position: relative;
        top: 0px; left: 0px; height: 95px;
        padding: 0px 3px;
        border: solid pink 0px;
  }

  .PSgrauerKastenObenSchrift {
        color: black;
        font-weight: bold; font-size: 24px;
  }

  .KennzeichenVerschiebung {
        top: 10px; left: 5px;
  }

  #PSinteressiertAn {
        position: absolute;
        bottom: 0px; left: 0px; height: 20px;
        padding: 0px 5px;
        font-size: 12px; font-weight: bold;
        color: black;
        border: solid purple 0px;
  }

  .PSinteressiertAnFeld {
        background: transparent;
        border: solid lightgrey 1px;
        opacity: 0.4;
}

  #PSBannerwerbung {
        position: absolute;
        top: 10px; right: 15px; width: 260px; height: 65px; max-width: 260px; max-height: 65px;
        padding: 0px; margin: 0px;
        border: solid black 2px; border-radius: 6px;
  }

  #PSgrauerKastenTermine {
        position: relative;
        top: 0px; left: 0px;
        max-height: 100%;
        padding: 0px 2px;
        border: solid orange 0px;
  }

  /* Tabelle für die Partytermine BEGINN */
  #PSTermineTabelle { border: solid black 1px; border-collapse: collapse; } /* word-break: break-all; */
  #PSTermineTabelle td { border: solid black 1px; word-wrap: break-word; }
  td.PSTitel {
        font-size: 14px; font-weight: bold; color: black;
        border: solid black 1px;
  }
  /* Spaltenbreite für die PS-Tabelle BEGINN */
  .PSDatum { min-width: 86px; max-width: 86px; }
  .PSOrt { min-width: 102px; max-width: 102px; }
  .PSEvent { min-width: 110px; max-width: 110px; }
  .PSBand { min-width: 95px; max-width: 95px; }
  .PSArt { min-width: 20px; max-width: 20px; text-align: center; }
  .PSZeit { min-width: 70px; max-width: 70px; text-align: center; }
  .PSGebaeude { min-width: 65px; max-width: 65px; }
  .PSGaeste { min-width: 55px; max-width: 55px; }
  .PSLink { min-width: 30px; max-width: 30px; text-align: center; }
  .PSGeprueft { min-width: 10px; max-width: 10px; text-align: center; }
  /* Spaltenbreite für die PS-Tabelle ENDE */
  .heuteclass {
         background-color: #5599FF;
  }
  .gesternclass {
         background-color: #999999;
         opacity: 0.3;
  }
  /* Tabelle für die Partytermine ENDE */

/* PS ENDE */

/* PE BEGINN */
#PEUeberschrift {
        position: absolute;
        top: 20px; left: 25px;
        font-size: 16px; font-weight: bold;
}

#PEBox {
        position: relative;
        top: 0px; left: 0px;
        width: 540px;
        margin: 40px 0px 0px 0px;
        padding: 5px;
        background-color: silver;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 8px black;
        cursor: default;
}

 #PEWochentag {
         position: relative;
         top: 0px; left: 47px;
         padding: 1px 2px;
         font-weight: bold;
         color: lightgrey;
         background-color: grey;
         border-radius: 2px;
 }

 #PENachrichtenBereich {
        position: relative;
        left: 0px;
        margin: 8px 0px 0px 0px;
        padding: 0px 6px 4px 0px;
}
/* PE ENDE */

/* Datumsuche BEGINN */
#DSUeberschrift {
        position: absolute;
        top: 20px; left: 25px;
        font-size: 16px; font-weight: bold;
}

#DSgrauerKasten {
        position: relative;
        top: 0px; left: 0px;
        width: 730px; min-height: 100px; max-height: 95%;
        margin: 40px 0px 0px 0px;
        padding: 2px 0px;
        background-color: silver;
        border: double black 3px; border-radius: 5px;
        box-shadow: 4px 4px 8px black;
        cursor: default;
        word-wrap: break-word;
        overflow-y: auto; overflow-x: hidden;
}

 #DSUeberschriftInnen {
        color: blue;
        font-size: 18px;
        font-weight: bold;
 }

 #DSDatumsauswahlKasten {
        position: relative;
        top: 0px; left: 0px;
        width: 400px;
        margin: 2px;
        padding: 2px;
        background-color: #888888;
        border: solid black 1px; border-radius: 3px;
 }

  /* Spaltenbreite für die Datumsuche-Tabelle BEGINN */
  .DSKFZ { min-width: 30px; max-width: 30px; text-align: center; }
  .DSDatum { min-width: 86px; max-width: 86px; }
  .DSOrt { min-width: 102px; max-width: 102px; }
  .DSEvent { min-width: 110px; max-width: 110px; }
  .DSBand { min-width: 95px; max-width: 95px; }
  .DSArt { min-width: 20px; max-width: 20px; text-align: center; }
  .DSZeit { min-width: 70px; max-width: 70px; text-align: center; }
  .DSGebaeude { min-width: 65px; max-width: 65px; }
  .DSGaeste { min-width: 55px; max-width: 55px; }
  .DSLink { min-width: 30px; max-width: 30px; text-align: center; }
  .DSGeprueft { min-width: 10px; max-width: 10px; text-align: center; }
  /* Spaltenbreite für die Datumsuche-Tabelle ENDE */

/* Datumsuche ENDE */

/* KFZ anfragen BEGINN */
#KFZanfragenUeberschrift {
        position: absolute;
        top: 20px; left: 25px;
        font-size: 16px; font-weight: bold;
}

#KFZanfragenBox {
        position: relative;
        top: 0px; left: 0px;
        width: 540px;
        margin: 40px 0px 0px 0px;
        padding: 5px;
        background-color: silver;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 8px black;
        cursor: default;
}

#KFZanfragenNachrichtenBereich {
        position: relative;
        left: 0px;
        margin: 8px 0px 0px 0px;
        padding: 0px 6px 4px 0px;
}
/* KFZ anfragen ENDE */

/* Benutzerkonto BEGINN */
#BKUntermenue {
        position: relative;
        top: 10px; left: 0px;
        height: 40px;
}

#BKUntermenueLinks {
        position: relative;
        bottom: 0px;
        width: 20px; height: 23px;
        float: left;
        border: solid black 0px; border-bottom-width: 1px;
}

#BKUntermenueRechts {
        position: relative;
        bottom: 0px;
        width: 45px; height: 23px;
        float: left;
        border: solid black 0px; border-bottom-width: 1px;
}

.BKMenue {
        position: relative;
        top: 0px;
        height: 20px;
        margin: 0px; padding: 1px 2px;
        font-size: 16px; font-weight: bold; text-decoration: none;
        background-color: silver ;
        box-shadow: 1px -2px 2px #333333;
        border: solid black 1px; border-radius: 8px 6px 0px 0px;
        float: left;
}

.BKMenue:active {
        position: relative;
        top: 2px;
        height: 18px;
        background-color: #AAAAAA ;
        box-shadow: 1px -1px 2px #333333;
}

 /* BenutzerProfil BEGINN */
 #BKProfilBox {
        position: relative;
        top: 0px; left: 0px;
        width: 540px;
        padding: 5px;
        font-size: 14px;
        background-color: silver;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 8px black;
        cursor: default;
 }

 #BKProfilNachrichtenBereich {
        position: relative;
        top: 0px; left: 0px;
        margin: 10px 0px 0px 5px;
        padding: 0px;
 }
 /* BenutzerProfil ENDE */

 /* Favoritenverwaltung BEGINN */
 #BKFavoritenBox {
        position: relative;
        top: 0px; left: 0px;
        width: 540px;
        padding: 5px;
        background-color: silver;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 8px black;
        cursor: default;
 }

 #BKFavoritenBoxUeberschrift {
        font-size: 16px; font-weight: bold;
 }


  /* Favoriten Tabelle BEGINN */
  #BKFavoritenTabelle { border: solid black 0px; border-collapse: collapse; }
  #BKFavoritenTabelle td {
         font-size: 14px; font-weight: bold; color: black;
         border: solid black 0px;
  }

  .BKFavoritenKFZAuswahl  { min-width: 55px; max-width: 55px; text-align: center; }
  .BKFavoritenEintragen  { min-width: 110px; max-width: 110px; text-align: center; }
  .BKFavoritenKFZFeld  { min-width: 210px; max-width: 210px; text-align: center; }

  .BKFavoritenKennzeichen {
         position: relative;
         top: 0px; left: 0px;
         margin: 1px 2px; padding: 1px;
         width: 26px; height: 15px;
         float: left;
         text-align: center;
         color: black;
         font-weight: bold; font-size: 12px;
         background-color: white;
         border: solid black 1px; border-radius: 2px;
  }

  .BKFavoritenInaktiv {
         opacity: 0.3;
  }

  #BKFavoritenKaufenTabelle { border: solid black 0px; border-collapse: collapse; }
  #BKFavoritenKaufenTabelle td {
         height: 24px;
         font-size: 14px; font-weight: bold; color: black;
         border: solid black 0px;
  }

  .BKFavoritenKaufen  { min-width: 90px; max-width: 90px; text-align: center; }
  .BKFavoritenKaufenAuswahl  { min-width: 75px; max-width: 75px; text-align: center; }
  .BKFavoritenKaufenInfo  { min-width: 200px; max-width: 200px; text-align: center; }
  /* Favoriten Tabelle ENDE */

 #BKFavoritenNachrichtenBereich {
        position: relative;
        top: 0px; left: 0px;
        margin: 10px 0px 0px 5px;
        padding: 0px;
 }

 /* Favoritenverwaltung ENDE */

 /* Notizen BEGINN */
 .BKNotizBox {
        position: relative;
        top: 0px; left: 0px;
        width: 540px;
        padding: 5px;
        font-size: 14px;
        background-color: silver;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 8px black;
        cursor: default;
 }

 .BKNotizBox textarea {
        width: 265px; height: 120px;
        background-color: lightyellow;
        resize: none;
 }

 #BKNotizNachrichtenBereich {
        position: relative;
        top: 8px; left: 0px;
        height: 28px;
        margin: 0px; padding-left: 10px;
 }

 #BKNotizZettelBereich {
        position: relative;
        top: 0px; left: 5px;
 }

 .BKNotizZettel {
        position: relative;
        top: 0px; left: 0px;
        max-width: 263px;
        margin: 5px 3px; padding: 1px;
        font-weight: bold;
        float: left;
        color: black; background-color: lightyellow;
        font-size: 14px; font-weight: bold;
        box-shadow: 2px 2px 4px black;
        border-bottom-right-radius: 8px;
        word-wrap: break-word;
 /*         word-break: break-all; */
 }

 .BKNotizLoeschButton {
        position: absolute;
        top: 0px; right: 0px;
        height: 20px; width: 20px;
        font-size: 10px;
 }
 /* Notizen ENDE */

 /* Rangliste BEGINN */
 .BKRanglisteUeberschrift {
        position: relative;
        top: 0px; left: 10px;
        font-weight: bold;
 }

 .BKRanglisteTabelle {
        min-width: 250px; max-width: 250px; min-height: 200px;
        padding: 3px; margin: 5px 0px;
        background-color: lightblue;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 10px black;
 }

 .BKRanglisteTabelle td {
        font-size: 14px;
        background-color: silver;
        border: solid black 1px; border-radius: 3px; border-collapse: collapse;
 }

 #BKRanglisteGesamt { position: relative; top: 0px; left: 0px; margin: 0px 20px 0px 0px ; float: left; visibility: visible; }
 #BKRanglisteAktuell { position: relative; top: 0px; left: 0px; margin: 0px 20px 0px 0px ; float: left; visibility: visible; }

 .BKRanglisteTitel {
        background-color: lightblue;
        font-weight: bold;
 }
 /* Rangliste ENDE */

 /* Werbung BEGINN */
 #BKWerbungAnzeigebereich {
         position: relative;
         top: 0px; left: 0px;
         width: 100%;
         border: solid yellow 0px;
         cursor: default;
 }

  #BKBannerBauenFeld {
         position: relative;
         top: 0px; left: 0px;
         width: 540px;
         padding: 5px;
         font-size: 14px;
         background-color: silver;
         border: double black 3px; border-radius: 6px;
         box-shadow: 3px 3px 8px black;
         float: left;
  }

  #BKBannerAnzeigenFeld {
         position: relative;
         top: 0px; left: 0px;
         min-width: 480px; max-width: 510px;
         margin-left: 0px; padding: 5px;
         font-size: 14px;
         background-color: silver;
         border: double black 3px; border-radius: 6px;
         box-shadow: 3px 3px 8px black;
         float: left;
  }

  .BKBannerBgAuswahl {
         width: 48px; height: 16px;
         margin: 1px 0px 0px 3px;
         border: solid black 1px; border-radius: 3px;
         float: left;
  }
  .BKBannerAnzeigen {
         position: relative;
         top: 0px; left: 0px;
         width: 260px; height: 65px; max-width: 260px; max-height: 65px;
         padding: 0px; margin: 5px 0px;
         border-style: solid; border-width: 2px; border-radius: 6px;
         background-color: white;
  }

  .BKBannerZeile1 {
         position: absolute;
         top: 0px; width: 260px;
         margin: auto;
         font-size: 10px;
         text-align: center;
         overflow:hidden;
  }

  .BKBannerZeile2 {
         position: absolute;
         bottom: 0px;
         width: 260px; height: 65px;
         margin: auto;
         font-size: 10px;
         text-align: center;
         overflow:hidden;
         vertical-align: 65px; line-height: 65px;
  }

  .BKBannerZeile3 {
         position: absolute;
         bottom: 0px;
         width: 260px;
         margin: auto;
         font-size: 10px;
         text-align: center;
         overflow:hidden;
  }

 #BKWerbungNachrichtenBereich {
        position: relative;
        top: 10px; left: 0px;
        margin: 0px;
        padding: 0px 6px 4px 0px;
        border: solid black 0px;
 }

 /* Werbung ENDE */

 /* Partysbearbeiten BEGINN */
 #PBUeberschrift {
        position: relative;
        top: 0px; left: 10px;
        font-weight: bold;
        text-decoration: underline;
 }

 #PBNachrichtenBereich {
        position: absolute;
        top: 61px; left: 15px;
        margin: 0px;
        padding: 0px 6px 4px 0px;
 }

 #PBBox {
        position: relative;
        top: 20px; left: 0px;
        display: table;
        margin: 10px 0px 0px 0px;
        padding: 5px;
        background-color: lightblue;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 8px black;
        cursor: default;
 }

  /* Tabelle zum Party bearbeiten BEGINN */
  #PBTabelle { border: solid black 1px; border-collapse: collapse; } /* word-break: break-all; */
  #PBTabelle td { border: solid black 1px; word-wrap: break-word; }
  td.PBTabelleTitel {
        font-size: 14px; font-weight: bold; color: black;
        background-color: silver;
        border: solid black 1px;
  }

  /* Spaltenbreite für die Partysbearbeiten-Tabelle BEGINN */
  .PBKFZ { min-width: 32px; max-width: 32px; text-align: center; }
  .PBOrt { min-width: 74px; max-width: 74px; }
  .PBDatum { min-width: 98px; max-width: 98px; }
  .PBEvent { min-width: 76px; max-width: 76px; }
  .PBBand { min-width: 76px; max-width: 76px; }
  .PBArt { min-width: 41px; max-width: 41px; }
  .PBBeginn { min-width: 55px; max-width: 55px; }
  .PBEnde { min-width: 55px; max-width: 55px; }
  .PBGebaeude { min-width: 70px; max-width: 70px; }
  .PBGaeste { min-width: 70px; max-width: 70px; }
  .PBLink { min-width: 96px; max-width: 96px; }
  .PBGeprueft { min-width: 20px; max-width: 20px; }
  .PBletzteAenderung { min-width: 113px; max-width: 113px; text-align: center; }
  .PBaendern { min-width: 64px; max-width: 64px; text-align: center; }
  .PBloeschen { min-width: 67px; max-width: 67px; text-align: center; }
  /* Spaltenbreite für die Partysbearbeiten-Tabelle ENDE */
  /* Tabelle zum Party bearbeiten ENDE */

 /* Partysbearbeiten ENDE */

/* Benutzerkonto ENDE */

/* Administration BEGINN */
#AdministrationUeberschrift {
        position: absolute;
        top: 20px; left: 25px;
        font-size: 16px; font-weight: bold;
}

#AdministrationBox {
        position: relative;
        top: 0px; left: 0px;
        width: 540px;
        margin: 40px 0px 0px 0px;
        padding: 5px;
        background-color: silver;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 8px black;
        cursor: default;
}

 #AdminAlleBenutzerAnzeigenUeberschrift {
         position: absolute;
         top: 20px; left: 25px;
         font-size: 16px; font-weight: bold;
 }

 #AdminAlleBenutzerAnzeigen  {
         position: relative;
         top: 0px; left: 0px;
         width: 1075px;
         margin: 40px 0px 0px 0px;
         padding: 2px;
         background-color: silver;
         border: double black 3px; border-radius: 6px;
         box-shadow: 3px 3px 8px black;
         cursor: default;
 }

 #AdminAlleBenutzerAnzeigen table { border: none black 0px; border-collapse: collapse; }
 #AdminAlleBenutzerAnzeigen th { border: solid black 1px; font-size: 14px; font-weight: bold; color: black; }
 #AdminAlleBenutzerAnzeigen td { border: solid black 1px; word-wrap: break-word; }

 .trgestern { color: black; background-color: #33AA33; font-size: 13px; }
 .trheuteminusdreitage { color: black; background-color: #66FF66; font-size: 13px; }
 .trheuteminuseinewoche { color: black; background-color: #BBFF88; font-size: 13px; }
 .trheuteminuseinmonat { color: black; background-color: #FFFF88; font-size: 13px; }
 .trheuteminusdreimonate { color: black; background-color: #FFBB66; font-size: 13px; }
 .trheuteminuseinjahr { color: black; background-color: #DD5555; font-size: 13px; }
 .trheuteminusmehralseinjahr { color: white; background-color: #444444; font-size: 13px; }

 /* KFZ übernehmen BEGINN */
 #KFZUebernehmenNachrichtenBereich {
         position: relative;
         left: 0px;
         margin: 8px 0px 0px 0px;
         padding: 0px 6px 6px 0px;
 }
 /* KFZ übernehmen ENDE */

 /* Partysbestaetigen BEGINN */
 #PartysBestaetigenNachrichtenBereich {
         position: relative;
         left: 0px;
         margin: 8px 0px 0px 0px;
         padding: 0px 6px 6px 0px;
 }

 #PartysBestaetigenBox {
         position: relative;
         left: 0px;
         margin: 0px;
         padding: 2px;
         background-color: silver;
         border: double black 3px; border-radius: 6px;
         box-shadow: 3px 3px 8px black;
         border-collapse: collapse;
         cursor: default;
 }

 #PartysBestaetigenUeberschrift {
         position: absolute;
         top: 2px; left: 5px;
         font-size: 18px; font-weight: bold;
 }

 #PartysBestaetigenTabelle {
         width: 100%;
         border-collapse: collapse;
 }

.trheute0 { color: lightgrey; background-color: #000000; font-size: 13px; }
.trheute1 { color: white; background-color: #222222; font-size: 13px; }
.trheuteplusdreitage0 { color: white; background-color: #FF6666; font-size: 13px; }
.trheuteplusdreitage1 { color: white; background-color: #FF4444; font-size: 13px; }
.trheutepluseinewoche0 { color: black; background-color: #FFFF88; font-size: 13px; }
.trheutepluseinewoche1 { color: black; background-color: #FFFF44; font-size: 13px; }
.trheutepluseinmonat0 { color: black; background-color: #99FF99; font-size: 13px; }
.trheutepluseinmonat1 { color: black; background-color: #44FF44; font-size: 13px; }

 td.PartysBestaetigenTabelle {
         border: solid black 1px;
 }
 /* Partysbestaetigen ENDE */

 #AdminKFZErstellenUeberschrift {
         position: absolute;
         top: 20px; left: 25px;
         font-size: 16px; font-weight: bold;
 }

 #AdminKFZErstellenBox {
         position: relative;
         top: 0px; left: 0px;
         width: 540px;
         margin: 40px 0px 0px 0px;
         padding: 5px;
         background-color: silver;
         border: double black 3px; border-radius: 6px;
         box-shadow: 3px 3px 8px black;
         cursor: default;
 }

/* Administration ENDE */

/* Registrierung BEGINN */
#RegUeberschrift {
        position: absolute;
        top: 20px; left: 25px;
        font-size: 16px; font-weight: bold;
}

#RegBox {
        position: relative;
        top: 0px; left: 0px;
        width: 540px; height: 250px;
        margin: 40px 0px 0px 0px;
        padding: 5px;
        background-color: silver;
        border: double black 3px; border-radius: 6px;
        box-shadow: 3px 3px 8px black;
}

#RegLegende {
        position: absolute;
        top: 0px; right: 0px;
        margin: 10px 10px 0px 0px;
        font-size: 14px;
}

#RegNachrichtenBereich {
        position: relative;
        left: 0px;
        margin: 8px 0px 0px 0px;
        padding: 0px 6px 6px 0px;
}
/* Registrierung ENDE */

/* Meldungen BEGINN */
.rotgelb {
        padding: 1px;
        color: red; background-color: yellow;
        font-size: 16px; font-weight: bold;
        border-radius: 2px;
        box-shadow: 2px 2px 4px black;
}

.schwarzgelb {
        padding: 1px;
        color: black; background-color: yellow;
        font-size: 16px; font-weight: bold;
        border-radius: 2px;
        box-shadow: 2px 2px 4px black;
}
/* Meldungen ENDE */

/* Anzeigebereich ENDE */

/* Alles ab hier kann raus */